body {
  background-image: url("https://file.garden/aeur2iVxx2XDWeKX/Fox%20Den%20Website/Library/Read-Around-The-World/Map%20Chart%20-%20ABC/LM-ReadAroundTheWorld.png");
}

#laos{
      top:348px;
      left:1012px;
    }
    
    #laos:hover{
      top:340px;
    }
    
    #latvia {
      top:207px;
      left:750px;
    }
    
    #latvia:hover {
      top:200px;
    }
    
    #lebanon {
      top:303px;
      left:780px;
    }
    
    #lebanon:hover {
      top:293px;
    }
    
    #lesotho {
      top:515px;
      left:750px;
    }
    #lesotho:hover {
      top:507px;
    }
    
    #liberia {
      top:425px;
      left:605px;
    }
    
    #liberia:hover {
      top:428px;
      left:600px;
    }
    
    #libya {
      top:372px;
      left:710px;
    }
    
    #liechtenstein {
      top:252px;
      left:685px;
    }
    
    #liechtenstein:hover {
      top:245px;
      left:688px;
    }
    
    #lithuania {
      top:251px;
      left:721px;
    }
    
     #lithuania:hover {
      top:260px;
    }
    
    #luxemborg {
      top:239px;
      left:655px;
    }
    
    #luxemborg:hover {
      top:232px;
    }
    
    #madagascar {
      top:466px;
      left:795px;
    }
    
    #madagascar:hover {
      top:460px;
    }
    
    #malawi {
      top:456px;
      left:739px;
    }
    
    #malawi:hover {
      top:450px;
    }
    
    #malaysia {
      top:400px;
      left:1012px;
    }
    
    #malaysia:hover {
      top:390px;
    }
    
    #maldives {
      top:395px;
      left:850px;
    }
    
    #mali {
      top:355px;
      left:620px;
    }
    
    #malta {
      top:314px;
      left:640px;
    }
    
     #malta:hover {
      left:631px;
    }
    
    #marshall-islands {
      top:400px;
      left:1142px;
    }
    
    #martinique {
      top:368px;
      left:395px;
    }
    
     #martinique:hover {
      top:360px;
    }
    
    #mauritania {
      top:350px;
      left:550px;
    }
    
    #mauritania:hover {
      top:343px;
    }
    
    #mauritius {
      top:482px;
      left:785px;
    }
    
    #mauritius:hover {
      top:474px;
    }
    
    #mexico {
      top:326px;
      left:240px;
    }
    
    #micronesia {
      top:400px;
      left:1080px;
    }
    
    #moldova {
      top:269px;
      left:695px;
    }
    
    #moldova:hover {
      left:703px;
    }
    
    #monaco {
      top:294px;
      left:585px;
    }
    
    #monaco:hover {
      top:300px;
      left:580px;
    }
    
    #mongolia {
      top:240px;
      left:910px;
    }
    
    #montenegro {
      top:299px;
      left:643px;
    }
    
    #montenegro:hover {
      top:305px;
      left:648px;
    }
    
    #morocco {
      top:305px;
      left:535px;
    }
    
    #mozambique {
      top:510px;
      left:683px;
    }
    
    #mozambique:hover {
      top:517px;
      left:693px;
    }
    
    #myanmar {
      top:341px;
      left:859px;
    }

#laos-marker:hover ~ .country-span-div #laos-span { opacity: 1; }
#latvia-marker:hover ~ .country-span-div #latvia-span { opacity: 1; }
#lebanon-marker:hover ~ .country-span-div #lebanon-span { opacity: 1; }
#lesotho-marker:hover ~ .country-span-div #lesotho-span { opacity: 1; }
#liberia-marker:hover ~ .country-span-div #liberia-span { opacity: 1; }
#libya-marker:hover ~ .country-span-div #libya-span { opacity: 1; }
#liechtenstein-marker:hover ~ .country-span-div #liechtenstein-span { opacity: 1; }
#lithuania-marker:hover ~ .country-span-div #lithuania-span { opacity: 1; }
#luxemborg-marker:hover ~ .country-span-div #luxemborg-span { opacity: 1; }

#madagascar-marker:hover ~ .country-span-div #madagascar-span { opacity: 1; }
#malawi-marker:hover ~ .country-span-div #malawi-span { opacity: 1; }
#malaysia-marker:hover ~ .country-span-div #malaysia-span { opacity: 1; }
#maldives-marker:hover ~ .country-span-div #maldives-span { opacity: 1; }
#mali-marker:hover ~ .country-span-div #mali-span { opacity: 1; }
#malta-marker:hover ~ .country-span-div #malta-span { opacity: 1; }
#marshall-islands-marker:hover ~ .country-span-div #marshall-islands-span { opacity: 1; }
#martinique-marker:hover ~ .country-span-div #martinique-span { opacity: 1; }
#mauritania-marker:hover ~ .country-span-div #mauritania-span { opacity: 1; }
#mauritius-marker:hover ~ .country-span-div #mauritius-span { opacity: 1; }
#mexico-marker:hover ~ .country-span-div #mexico-span { opacity: 1; }
#micronesia-marker:hover ~ .country-span-div #micronesia-span { opacity: 1; }
#moldova-marker:hover ~ .country-span-div #moldova-span { opacity: 1; }
#monaco-marker:hover ~ .country-span-div #monaco-span { opacity: 1; }
#mongolia-marker:hover ~ .country-span-div #mongolia-span { opacity: 1; }
#montenegro-marker:hover ~ .country-span-div #montenegro-span { opacity: 1; }
#morocco-marker:hover ~ .country-span-div #morocco-span { opacity: 1; }
#mozambique-marker:hover ~ .country-span-div #mozambique-span { opacity: 1; }
#myanmar-marker:hover ~ .country-span-div #myanmar-span { opacity: 1; }
    